<?php
// +---------------------------------------------------------------------------+
// | Media Gallery Plugin 1.5                                                  |
// +---------------------------------------------------------------------------+
// | $Id:: english_utf-8.php 1049 2007-06-21 07:28:37Z mevans0263             $|
// | This is the English language page for the Media Gallery Plugin            |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002,2005,2006 by the following authors:                    |
// |                                                                           |
// | Author:                                                                   |
// | Mark R. Eavns               -    mevans@ecsnet.com                        |
// |                                                                           |
// | Traducción:                                                               |
// | S.V.P. / T.R.G. (México)                                                  |
// +---------------------------------------------------------------------------|
// |                                                                           |
// | Si usted traduce este archivo, favor de considerar cargar una copia en    |
// |    http://www.gllabs.org  para que otros se beneficen  de su              |
// |    traducción. Gracias!                                                   |
// |                                                                           |
// | Este programa es software libre; lo puede usted redistribuir y/o          |
// | modificarlo bajo los término GNU General Public License                   |
// | como lo establece la fundación de software libre; ya sea la versión 2     |
// | de la Licencia, o (a su opción) cualquier versión posterior.              |
// |                                                                           |
// | Este programa es distribuido con la esperanza que será útil,              |
// | pero SIN GARANTÍA; sin la garantía implícita de                           |
// | COMERCIABILIDAD o AJUSTE PARA UN PROPÓSITO EN PARTICULAR. Ver la          |
// | GNU General Public License para mayores detalles.                         |
// |                                                                           |
// | Usted debe de recibir una copia de la GNU General Public License          |
// | junto con el programa; si no, escribir a la  Free Software                |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

$LANG_MG00 = array (
    'menulabel'         => 'Media Gallery',
    'plugin'            => 'Media Gallery',
    'access_denied'     => 'Acceso Denegado',
    'access_denied_msg' => 'Usted no tiene los privilegios de seguridad para accesar a esta sección. Su nombre de usuario e IP han sido registrados.',
    'admin'             => 'Administración del Media Gallery',
    'install_header'    => 'Media Gallery Instalar/Desinstalar',
    'installed'         => 'El Media Gallery esta Instalado',
    'uninstalled'       => 'El Media Gallery no esta Instalado',
    'install_success'   => ' Instalación Exitosa del Media Gallery.<br><br>Favor de revisar los documentos del sistema y visitar la  <a href="%s">sección de administración</a> para asegurarse de que los ajustes vayan de acuerdo al ambiente de hosteo.',
    'install_failed'    => 'Fallo en la Instalación – Ver sus errores log  para saber porque.',
    'uninstall_msg'     => 'El Plugin ha sido Exitosamente Desinstalado',
    'install'           => 'Instalar',
    'uninstall'         => 'Desinstalar',
    'warning'           => 'Precaución! El Plugin esta todavia habilitado',
    'enabled'           => 'Deshabilitar el plugin antes de desinstalar.',
    'readme'            => 'Instalación del Plugin del Media Gallery',
    'installdoc'        => "<a href=\"{$_CONF['site_admin_url']}/plugins/mediagallery/install_doc.html\">Documento de Instalación</a>",
    'mg_block_header'   => 'Imagen Aleatoria',
    'no_album_select'   => 'No se seleccionó album destino.',
    'media_col_header'  => 'Media Item',
    'stats_title'       => 'Los Top Ten Media Items Vistos',
    'items_in'          => 'Items en',
    'no_album_objects'  => '<br>No hay Albumes para Desplegar<br><br>No existen álbumes para mostrar. Puede que no existan álbumes o que sus preferencias de usuario esten restringidas para este album.',
    'no_media_objects'  => '<br>Este album no tiene contenido.',
    'results'           => 'Media Gallery Resultados de Busqueda',
    'titlemsg'          => 'Título',
    'urlmsg'            => 'Fecha',
    'hitsmsg'           => 'Visto',
    'mg_error'          => 'Error al traer la información solicitada. Favor de notificar al administrador del sitio indicando el número de error. Número de Error : ',
    'mg_error_log'      => 'Media Gallery error interno # ',
    'mg_error_generic'  => 'Media Gallery Error: Input inválido recibido',
    'whatsnew_prompt'   => 'Ultimos %s Dias',
    'no_date'           => 'No hay Fecha',
    'stats_rate_title'  => ' Los Top Ten  Media Items Calificados',
    'rating'            => 'Calificación',
    'no_title'          => 'No hay título disponible',
    'album'             => 'Album: ',
    'none_rated'        => 'No hay media items calificados todavia',
    'no_viewed_items'   => 'No hay media items vistos, todavia',
    'no_access'         => 'Has seleccionado un album que tiene restricciones de acceso. Favor de seleccionar un álbum diferente',
    'overview'          => 'Media Gallery es un plugin nativo de Geeklog que provee una variedad de características para su galeria multi-media y para su sitio web generado con Geeklog. El  Media Gallery soporta multiples imágenes, formatos en video y  audio, y tiene caracteristicas avanzadas para presentar su multi-media items dentro de un ambiente robusto, simple y de facil manutención.',
    'preinstall_check'  => 'Media Gallery tiene los siguientes requerimientos:',
    'geeklog_check'     => 'Geeklog v1.3.10 o mayor, la versión reportada es <b>%s</b>.',
    'php_check'         => 'PHP v4.3.0 o mayor, la versión reportada es <b>%s</b>.',
    'preinstall_confirm' => "Para ver todos los detalles de la instalacion del Media Gallery, favor de referirse al <a href=\"{$_CONF['site_admin_url']}/plugins/mediagallery/install_doc.html\">Manual de Instalación</a>.",
    'filecheck'         => 'Utilidad del FileCheck ',
    'filecheck_disclaimer' => 'El FileCheck revisará los directorios del Media Gallery y proporcionará una lista de archivos que existen en los directorios y que no estan incluidos en la distribucion del Media Gallery. Puede ser que estos archivos sean antiguos u obsoletos y que ya no sean necesarios.  <b>Precauciones de Uso</b> asegurarse que los archivos no sean necesarios para su servidor web.  <br><b>DEBES DE TENER RESPALDO ANTES DE CONTINUAR CON ESTA UTILERIA!</b>',
    'mg_enroll_header'  => 'Enrolamiento del Album',
    'whatsnew_title'    => 'MEDIA GALLERY'
);

// administration items....

$LANG_MG01 = array (
    'save'                      => 'guardar',
    'yes'                       => 'Si',
    'no'                        => 'No',
    'submit'                    => 'someter',
    'cancel'                    => 'cancelar',
    'reset'                     => 'resetear',
    'delete'                    => 'borrar',
    'all'                       => 'Todo',
    'homepage_only'             => 'Página de Inicio',
    'top'                       => 'Arriba',
    'bottom'                    => 'Abajo',
    'after_featured_articles'   => 'Después de Artículos Resaltados',
    'new_album'                 => 'Nuevo Albúm',
    'upload_media'              => 'Cargar Medio',
    'ftp_media'                 => 'FTP Media',
    'usage_reports'             => 'Reportes del Usuario',
    'configuration'             => 'Configuración',
    'media_queue'               => 'Media Queue',
    'admin_home'                => 'Inicio del Administrador',
    'edit_album'                => 'Editar Álbum',
    'create_album'              => 'Crear Álbum',
    'delete_album'              => 'Borrar Albúm',
    'album_name_desc'           => 'Título del Álbum / Descripción',
    'albums'                    => 'Álbums',
    'moderate'                  => 'Moderar',
    'media_management'          => 'Manejo de Medios',
    'count'                     => 'Conteo',
    'order'                     => 'Orden',
    'action'                    => 'Acción',
    'move_up'                   => 'Mover Arriba',
    'move_down'                 => 'Mover Abajo',
    'rotate_left'               => 'Rotar Izquierda',
    'rotate_right'              => 'Rotar Derecha',
    'edit'                      => 'Editar',
    'caption'                   => 'Caption',
    'images'                    => 'Imágenes',
    'file'                      => 'Archivo',
    'directory'                 => 'Directorio',
    'description'               => 'Descripción',
    'capture_time'              => 'Tiempo de Captura',
    'uploaded_by'               => 'Cargado por',
    'delete_files'              => 'Borrar Archivos Fuente',
    'not_writable'              => 'Directorio NO Escribible',
    'root_level'                => 'Nivel Raíz (No Crear Aquí)',
    'admin_main_help'           => 'La mayoría de las características de administración están disponibles directamente en la interfase del usuario.',
    'configuration_help'        => 'Ajustar las varias opciones de configuración del Media Gallery para modificar el comportamiento estándar del plugin del Media Gallery.',
    'media_edit_help'           => "Realiza ediciones en los items individuales  y sus atributos. Para obtener una vista alargada de los items, haz clic en la imagen de abajo y se abrirá una nueva ventana con la imagen más grande.",
    'album_edit_help'           => 'Ajustar atributos del , incluyendo permisos, características, título y descripción.',
    'album_delete_help'         => 'Esto borrará el álbum y sub-álbumes de este. Debes seleccionar moverlos media items a un nuevo folder o<b> borrarlos permanentemente</b>',
    'configuration_title'       => 'Configuración del Media Gallery',
    'configuration_header'      => 'Opciones de Configuración del Media Gallery',
    'album_maintenance'         => 'Mantenimiento del Álbum del Media Gallery',
    'media_edit'                => 'Media Gallery Editar Medios',
    'usage_report_header'       => 'Media Gallery Reportes del Usuario',
    'edit_media'                => 'Editar Media Item',
    'image_properties'          => 'Propiedades de la Imagen',
    'left_blocks_only'          => 'Solamente bloques de izquierda',
    'right_blocks_only'         => 'Solamente bloques de derecha',
    'left_right_blocks'         => 'Bloques de izquierda y derecha',
    'none'                      => 'Ninguno',
    'no_media_objects'          => 'No hay items en este álbum',
    'media_manage_help'         => 'Mover y Borrar efectuará operaciones en los items seleccionados. El guardar mantendrá la secuencia, cubierta del álbum y títulos.<br><b> El borrar es permanente! No hay deshacer!</b>',
    'usage_report_help'         => 'Generar Reportes de Usuario del Media Gallery. Usted puede seleccionar a todos los usuarios para una fecha específica, o un usuario específico por fecha o todas las fechas. Favor de no correr todos los usuarios para todas las fechas, son demasiados datos!',
    'all_dates'                 => 'Generar Reporte para TODAS las fechas',
    'select_user'               => 'Seleccionar Usuario',
    'display_rows_prompt'       => 'Desplegar filas',
    'display_rows_help'         => 'Este parámetro ajusta el número de columnas a desplegar en cada página dentro del álbum.',
    'album_display_columns_prompt' => 'Desplegar Columnas del Álbum',
    'album_display_columns_help'    => 'Este parámetro ajusta el número de columnas que serán desplegadas cuando se despliegue la lista del álbum.',
    'display_columns_prompt'    => 'Desplegar Columnas',
    'display_columns_help'      => 'Este parámetro fija el número de columnas que serán desplegadas cuando se desplieguen los media items dentro del álbum.',
    'loginrequired_prompt'      => 'Login Necesario',
    'loginrequired_help'        => 'El fijar este parámetro en SI para limitar la disponibilidad del Media Gallery solo para usuarios logeados.',
    'comments_prompt'           => 'Permitir Comentarios',
    'comments_help'             => 'Fijar este parámetro para permitir a los usuarios el dejar comentarios para los media items',
    'graphicspackage_prompt'    => 'Paquete de Gráficos',
    'graphicspackage_help'      => 'Seleccionar los paquetes de gráficos instalados en el servidor que permitirán construir los thumbnails y procesar los media item.',
    'graphicspackage_path_prompt' => 'Camino del Paquete de Gráficos',
    'graphicspackage_path_help'   => 'Entrar al camino para instalar el paquete de gráficos si aplica.',
    'displayblock_prompt'       => 'Desplegar los Bloques del Geeklog',
    'displayblock_help'         => 'Seleccionar si se despliegan los bloques de izquierda / derecha / ambos o ninguno',
    'static_sort_help'          => 'Esto sobre-escribirá cualquier manejo manual que haya completado.',
    'htmlallowed'               => 'Permitir HTML en títulos',
    'whatsnew'                  => 'Habilitar el Listado de lo Nuevo en Geeklog',
    'dfid'                      => 'Formato de Fecha',
    'general_options'           => 'Opciones Generales',
    'display_options'           => 'Desplegar Opciones',
    'graphics_options'          => 'Paquete de Gráficos',
    'usage_tracking'            => 'Rastreo de Uso',
    'title'                     => 'Título',
    'order'                     => 'Orden',
    'item'                      => 'Item',
    'select'                    => 'Sel',
    'order'                     => 'Orden',
    'cover'                     => 'Cvr',
    'time'                      => 'Tiempo',
    'user_id'                   => 'ID del Usuario',
    'application'               => 'Aplicación',
    'album_title'               => 'Título del Álbum',
    'new_report'                => 'Nuevo Reporte',
    'media_capture_time'        => 'Tiempo de Captura del Medio',
    'media_upload_time'         => 'Tiempo en Cargar del Medio',
    'parent_album'              => 'Álbum raíz',
    'description'               => 'Descripción',
    'featured_album'            => 'Álbum Relevante',
    'set_featured'              => 'Fijar como Relevante',
    'featured_help'             => 'Cuando sea seleccionado, un sumario del álbum aparecerá como  bloque central en la página especificada.',
    'position'                  => 'Posición',
    'topic'                     => 'Tópico',
    'mod_mediatitle'            => 'Título del Medio',
    'album_link'                => 'Enlace del Álbum',
    'status_header'             => 'Estatus del Media Gallery',
    'status'                    => 'Estatus',
    'redirect'                  => 'Esta página te re-direccionará en 5 segundos o haz clic <a href="%s">aquí</a> para continuar inmediatamente.',
    'delete_all_media'          => 'Borrar todos los Media Items en el Álbum',
    'move_all_media'            => 'Mover Todos los Medios',
    'mod_album'                 => 'Activar moderación para este álbum',
    'moderation_group'          => 'Grupo Moderador',
    'options'                   => 'Opciones',
    'admin'                     => 'Admin',
    'add_media'                 => 'Añadir Medio',
    'ftp_media'                 => 'Medio FTP',
    'edit_album'                => 'Editar Álbum',
    'create_album'              => 'Crear Álbum',
    'static_sort_media'         => 'Sort Media',
    'manage_media'              => 'Manejar Medios',
    'media_queue'               => 'Medios Queue',
    'sort_albums'               => 'Mostrar Álbums',
    'no_caption'                => 'Sin captura',
    'continue'                  => 'continuar',
    'recheck'                   => 'revisar',
    'mg_directories'            => 'Directorios del Media Gallery',
    'mg_dir_structure'          => 'Estructura del Directorio de Media Gallery',
    'ok'                        => 'OK',
    'not_found'                 => 'No Encontrado',
    'not_writable'              => 'NO Escribible',
    'ascending'                 => 'Ascendiendo',
    'descending'                => 'Descendiendo',
    'static_media_sort'         => 'Tipo de Medio Estático Media Gallery',
    'sort_options'              => 'Opciones de Tipo',
    'order_options'             => 'Opciones de Orden',
    'all_dates'                 => 'Todas las Fechas',
    'subalbums'                 => 'Sub Álbumes',
    'destination_album'         => 'Álbum Destino',
    'move'                      => 'mover',
    'date'                      => 'Fecha',
    'album'                     => 'Álbum',
    'mod_delete'                => 'Borrar',
    'mod_approve'               => 'Aprobar',
    'documentation'             => 'Documentción de Uso',
    'check_all'                 => 'Marcar Todo',
    'uncheck_all'               => 'Des-marcar Todo',
    'batch_process'             => 'lote',
    'autotag_error'             => 'Error en autotag',
    'successful_upload_queue'   => ' exitosamente colocado en Moderación queue',
    'successful_upload'         => ' exitosamente cargado al álbum',
    'phpinfo'                   => 'Información PHP',
    'album_cover'               => 'Cubierta del Álbum',
    'album_attributes'          => 'Atributos del Álbum',
    'media_attributes'          => 'Atributos del Medio',
    'attached_thumbnail'        => ' Thumbnail Adjunto',
    'thumbnail'                 => 'Thumbnail',
    'new_upload_subject'        => 'Nuevo media item cargado en ',
    'new_upload_body'           => 'Ha habido un nuevo item cargado en el álbum: ',
    'upload_approved'           => 'Su medio cargado ha sido aprobado',
    'thanks_submit'             => 'Gracias por someter',
    'details'                   => 'Detalles ',
    'enable_exif'               => 'Permitir EXIF',
    'enable_ratings'            => 'Habilitar Calificación',
    'av_play_album'             => 'Audio / Video Play en Album ',
    'av_play_options'           => 'Audio / Video Opciones para Retroceder',
    'email_mods_on_submission'  => 'Moderadores de Email en someter',
    'disable_exif'              => 'Deshabilitar Desplegado EXIF',
    'display_below_media'       => 'Desplegar los Medios de Abajo',
    'display_in_popup'          => 'Desplegar en una Ventana Popup',
    'both'                      => 'Ambos',
    'play_in_popup'             => 'Play en Ventana Popup',
    'download_to_local'         => 'Descargar en computadora local',
    'play_inline'               => 'Play Inline',
    'use_mms'                   => 'Usar mms: enlaces para medios soportados por Microsoft',
    'upload_warning'            => 'La configuración solo permitirá archivos %sMb o menores, y los archivos totales cargados no deben de exceder %sMb',
    'gallery_import'            => 'Gallery v1.x',
    'fourimages_import'         => '4images',
    'xppubwizard_install'       => 'Instalación del XP Publishing Wizard',
    'log_viewer'                => 'Visor Geeklog Log',
    'select_date'               => 'Seleccionar Fecha',
    'ss_enable'                 => 'Habilitar Slideshow',
    'ri_enable'                 => 'Incluir en el bloque de imagen aleatorio',
    'sf_enable'                 => 'Habilitar Enlace de Impresión en Línea',
    'tn_size'                   => 'Tamaño del Thumbnail',
    'rows'                      => 'Desplegar Filas',
    'columns'                   => 'Desplegar Columnas',
    'small'                     => 'Pequeño (100x100)',
    'medium'                    => 'Medio (150x150)',
    'large'                     => 'Largo (200x200)',
    'system_default'            => 'System Default',
    'windows_media_player'      => 'Windows Media Player',
    'quicktime_player'          => 'QuickTime Player',
    'direct_download'           => 'Descarga Directa',
    'user_prefs'                => 'MG Opciones de Usuario',
    'mp3_player'                => 'Default MP3 Player',
    'mp3_player_help'           => 'Seleccionar con MP3 player para uso del mp3 playback',
    'av_play_options_help'      => 'Método para poner play de  audio / archivos de video',
    'tn_size_help'              => 'Seleccionar tamaño de thumbnails en álbum a desplegar',
    'globalattr'                => 'Edición Global del  Album',
    'global_attr_editor'        => 'Editor de Atributos Globales del Album',
    'global_attr_help'          => 'Esto cambiará los atributos para <b>TODOS</b> sus álbumes, usar con cuidado!<br><br>Seleccionar los campos que desee actualizar al escoger su valor y seleccionar el checkbox <b>Actualizar</b>.',
    'globalperm'                => 'Editar Permisos Globales',
    'global_perm_editor'        => 'Editor de Permisos Globales del  Album',
    'global_perm_help'          => 'Esto cambiará los permisos para <b>TODOS</b> sus álbumes, usar con cuidado!<br><br>Seleccionar cuáles campos desea actualizar al seleccionar su valor y seleccionar el checkbox de <b>Actualizar</b>.',
    'attribute'                 => 'Atributo',
    'value'                     => 'Valor',
    'update'                    => 'Actualizar',
    'enable_views'              => 'Desplegar el Contador de Vistas',
    'save_exit'                 => 'Guardar y Salir',
    'save_next_batch'           => 'Guardar y Siguiente Lote',
    'batch_caption_editor'      => 'Editor de Captura del Lote',
    'batch_caption'             => 'Captura del Lote',
    'batch_caption_help'        => 'Editar título de lote y descripciones para los medios en sus álbumes',
    'exiftag'                   => 'Etiqueta EXIF/IPTC',
    'exif_admin_header'         => 'Administración EXIF/IPTC',
    'exif_admin_help'           => 'Seleccionar cuál etiqueta EXIF/IPTC desea desplegar en las propiedades de la foto.',
    'enable_sort'               => 'Habilitar el muestreo del cliente',
    'reset_rating'              => 'resetear calificación',
    'reset_views'               => 'resetear vistas',
    'albums_first'              => 'Listar sub-álbumes antes de imágenes',
    'days'                      => 'Días',
    'whatsnew_time'             => 'Qué tiempo es nuevo',
    'gallery_tn_size'           => 'Vista del Tamaño del Thumbnail de la Galería',
    'seperator'                 => 'Separador Birdseed',
    'windows_media_player'      => 'Windows Media Player',
    'quicktime'                 => 'QuickTime Player',
    'inm_import'                => 'Inmemoriam',
    'always'                    => 'Siempre',
    'members_only'              => 'Miembros Solamente',
    'disabled'                  => 'Deshabilitado',
    'full_display'              => 'Desplegar toda la Imagen (original)',
    'reset_cover'               => 'Usar Cubierta por  Default  del Album',
    'up_overrides'              => 'Prefs del Usuario',
    'up_rows_override'          => 'Permitir al Usuario el Ajustar las Filas a Desplegar',
    'up_columns_override'       => 'Permitir al Usuario el ajustar Columnas a Desplegar',
    'up_mp3_override'           => 'Permitir al Usuario el ajustar el MP3 Player',
    'up_av_override'            => 'Permitir al  Usuario el Ajustar las Opciones del AV Playback',
    'up_tn_override'            => 'Permitir al Usuario el ajustar el Tamaño del Thumbnail',
    'geekary_import'            => 'Geekary',
    'import_wizards'            => ' Wizards para Importar',
    'coppermine_import'         => 'Coppermine',
    'back_to_main'              => 'Regreso al Menú Principal',
    'import_title'              => 'Menú del Wizard de Importación del Media Gallery',
    'process'                   => 'Proceso',
    'jhead_enable'              => 'Permitir Soporte JHEAD',
    'jhead_path'                => 'Camino al jhead binario',
    'jpegtran_enable'           => 'Permitir Soporte JPEGTRAN',
    'jpegtran_path'             => 'Camino al jpegtran binario',
    'max_image_height'          => 'Altura Máxima de Imagen (pixels)',
    'max_image_width'           => 'Ancho Máximo de Imagen (pixels)',
    'max_filesize'              => 'Tamaño de Archivo Máximo Permitido',
    'display_image_size'        => 'Desplegar Tamaño de Imagen',
    'maint_title'               => 'Opciones de Mantenimiento del Media Gallery',
    'rebuild_thumb'             => 'Reconstruir el Thumb',
    'next'                      => 'Siguiente',
    'rebuild_thumb_help'        => 'Reconstruir todos los  thumbnails en el Media Gallery',
    'rebuild_thumb_details'     => 'Este proceso reconstruirá todos los thumbnails en el Media Gallery.',
    'resize_display'            => 'Cambiar tamaño de imágenes',
    'resize_help'               => 'Reconstruir la imagen desplegada basada en el tamaño actual configurado en cada álbum.',
    'resize_details'            => 'Este procesocambiará el tamaño de todas las imágenes en el Media Gallery.',
    'resize_confirm'            => 'Estás seguro de cambiar todas las imágenes desplegadas para este álbum?',
    'rebuild_confirm'           => 'Estás seguro de reconstruir todos los thumbnails para este álbum?',
    'remove_originals'          => 'Borrar / Remover las imágenes cargadas originalmente',
    'remove_help'               => 'Remover la imagen original del Media Gallery.',
    'remove_details'            => 'Este proceso removerá todas las imágenes cargadas originalmente, dejando solo la imagen desplegada y el thumbnail.<br><br><b>No hay DESHACER, debes de estar seguro que esto es lo que quieres hacer!</b>',
    'processing_complete'       => 'El proceso se ha completado exitosamente',
    'reset_maint'               => 'Atributos de Mantenimiento para Reajustar imágenes',
    'reset_help'                => 'Esto reajustará la bandera de mantenimiento en los media items para que puedan ser procesados de nuevo',
    'reset_details'             => 'Este proceso reajustará la bandera de mantenimiento a 0 para cada media item y así poder ser procesados de nuevo en el siguiente mantenimiento de rutina.',
    'return_to_maint'           => 'Clic <a href="%s">aquí</a> para regresar al Menú de Mantenimiento',
    'enable_album_views'        => 'Desplegar Contar de Vistas del Album',
    'hidden'                    => ' Album Oculto',
    'tn_jpg_quality'            => 'Calidad JPG del Thumbnail',
    'recurse'                   => 'Procesar Subdirectorios',
    'include_ss'                => 'SS',
    'original_filename'         => 'Nombre del Archivo Original',
    'jupload_message'           => 'Seleccionar Álbum y media items abajo',
    'jupload_media'             => 'Cargar Medio',
    'download'                  => 'Descargar',
    'zip_enable'                => 'Permitir Cargar archivos ZIP',
    'zip_path'                  => 'Camino para programa de descompresión',
    'tmp_path'                  => 'Camino al directorio temporal',
    'default_album_sort'        => 'Album por Default mostrado al Cargar',
    'wm_management'             => 'Manejo de la Marca de Agua',
    'watermark'                 => 'Marca de Agua',
    'no_watermarks'             => 'No hay imágenes con marca de agua disponibles',
    'upload'                    => 'cargar',
    'watermark_manage_help'     => 'Permitirle añadir / borrar marcas de agua en imágenes. El tamaño máximo del archivo de marca de agua es 64kb.<br><b>El Borrar es permanente! No hay deshacer!</b>',
    'watermark_upload'          => 'Cargar la Marca de Agua',
    'public_access'             => 'Acceso Público',
    'top_left'                  => 'Arriba Izquierda',
    'top_center'                => 'Arriba Centro',
    'top_right'                 => 'Arriba Derecha',
    'middle_left'               => 'En medio Izquierda',
    'middle_center'             => 'En medio Centro',
    'middle_right'              => 'En medio Derecha',
    'bottom_left'               => 'Base Izquierda',
    'bottom_center'             => 'Base Centro',
    'bottom_right'              => 'Base Derecha',
    'no_watermark'              => 'Sin Marca de Agua',
    'watermark_auto'            => 'Automáticamente marca de agua al cargar',
    'watermark_opacity'         => 'Opacidad de la Marca de Agua',
    'watermark_location'        => 'Localización de la Marca de Agua',
    'watermark_image'           => 'Imagen de la Marca de Agua',
    'watermark_redirect'        => 'Clic <a href="%s">Aquí</a> para regresar al manejo de la Marca de Agua.',
    'preview'                   => 'Pre-visualización',
    'wm_upload_help'            => 'Clic para localizar el medio a cargar – Tipos de Archivos Soportados: .GIF, .PNG, .JPG. <br><br><b>El tamaño máximo de la marca de agua soportada es de 64kb.</b>',
    'no_applet'                 => 'Su browser no soporta applets. O lo ha deshabilitado en sus opciones.<br> Para usar este applet, favor de instalar la versión más nueva de Sun\'s java. La puede obtener de <a href="http://www.java.com/">java.com</a>',
    'watermarked'               => 'WM',
    'category'                  => 'Categoría',
    'category_manage_help'      => 'Mantenimiento de Categoría',
    'cat_id'                    => 'ID',
    'cat_name'                  => 'Nombre de la Categoría',
    'cat_description'           => 'Descripción de la Categoría',
    'create'                    => 'crear',
    'create_category'           => 'Crear Categoría',
    'edit_category'             => 'Editar Categoría',
    'cat_edit_help'             => 'Crear o Editar una Nueva Categoría en el Media Gallery',
    'no_category'               => 'No  hay categoría asignada',
    'search'                    => 'Búsqueda',
    'batch_processor'           => 'Procesador del Lote del Media Gallery',
    'processing'                => 'procesando',
    'timer_expired'             => 'El Timer expira a los %s segundos. ',
    'processing_next_items'     => 'Procesando el siguiente %s de item(s). Favor de esperar...',
    'percent_completed'         => '%s %% completado',
    'processing_details'        => 'Detalles del Procesamiento',
    'processed_items'           => 'Items Procesados',
    'status'                    => 'Estatus',
    'total_items'               => 'Items Totales para Procesar',
    'items_remaining'           => 'Items Remanentes',
    'items_last_cycle'          => 'Items ültimo Ciclo',
    'time_limit'                => 'Tiempo de Execución Máximo Permitido',
    'item_rate'                 => 'Item Calificación',
    'batch_parameters'          => 'Parámetros del Lote',
    'items_per_cycle'           => 'Items por Ciclo',
    'all_done'                  => 'Todos los Items Procesados',
    'finished'                  => 'Terminado',
    'begin_processing'          => 'Presionar siguiente para comenzar el procesamiento',
    'keywords'                  => 'Palabras Clave',
    'preserve_filename'         => 'Preservar el Nombre del Archivo Original',
    'discard_originals'         => 'Descartar Imágenes Originales',
    'custom_image_height'       => 'Altura de la Imagen',
    'custom_image_width'        => 'Ancho de la Imagen',
    'verbose'                   => 'Verbose (debug logging)',
    'disable_wn_comments'       => 'Deshabilitar nuevos comentarios',
    'enable_mid'                => 'Habilitar desplegado de ID de Medios',
    'full_in_popup'             => 'Desplegado Total de Imagen en Popup',
    'cmtbar'                    => 'Desplegar todo el comentario',
    'wn_title_length'           => 'Longitud de de título de nuevos comentarios',
    'batch_options'             => 'Opciones del Lote',
    'refresh_rate'              => 'Relación de Actualización',
    'time_limit'                => 'Tiempo de execución máximo permitido',
    'item_limit'                => 'Máximo de  items por ciclo',
    'custom'                    => 'A la Medida',
    'system_default_editor'     => 'Editor Asignado del Sistema',
    'av_default_editor'         => 'Audio / Video Asignados',
    'system_options'            => 'Opciones del Sistema',
    'album_default_editor'      => 'Asignados por Default del Álbum',
    'reports'                   => 'Reportes',
    'quota_reports'             => 'Lista de Usuarios de los Miembros del Album',
    'batch_sessions'            => 'Sesiones del Lote',
    'paused_sessions'           => 'Sesiones Pausadas',
    'utilities'                 => 'Utilerías',
    'gallery_v2_import'         => 'Galería v2',
    'batch_rotate_images'       => 'Rotando Imágenes en el Álbum: %s',
    'batch_watermark_images'    => 'Poniendo Marcas de Agua en el Álbum: %s',
    'batch_resize_images'       => 'Cambiando el Tamaño de las Imágenes en el Álbum: %s',
    'batch_rebuild_thumbs'      => 'Reconstitución de Thumbnails en el Album: %s',
    'queue_delete'              => ' removido y eliminado del queue',
    'queue_processed'           => ' Exitosamente colocado en el álbum',
    'owner'                     => 'Propietario',
    'remove_error'              => 'Puede solamente eliminar las imágenes originales si <b>Descartar Imágenes Originales</b> esta habilitado en las Opciones del Sistema',
    'file_list'                 => 'Lista de Archivos',
    'quick_create'              => 'Creación Rápida del  Album',
    'ftp_path'                  => 'Camino FTP del Directorio',
    'put_files'                 => 'Poner archivos de',
    'into_album'                => 'dentro del álbum',
    'root_album'                => 'Album Raíz – No se permite cargar imágen',
    'size_500x375'              => 'Tamaño 500x375',
    'size_600x450'              => 'Tamaño 600x450',
    'size_620x465'              => 'Tamaño 620x465',
    'size_720x540'              => 'Tamaño 720x540',
    'size_800x600'              => 'Tamaño 800x600',
    'size_912x684'              => 'Tamaño 912x684',
    'size_1024x768'             => 'Tamaño 1024x768',
    'size_1152x864'             => 'Tamaño 1152x864',
    'size_1280x1024'            => 'Tamaño 1280x1024',
    'size_custom'               => 'A la Medida - ',
    'characters'                => 'Caracteres',
    'zero_unlimited'            => '0 = Sin límite',
    'user_quota'                => 'Tu cuota es de %d Kb y has utilizado %d Kb con %d Kb remanentes<br><br>',
    'member_album_options'      => 'Opciones del Album de los Miembros',
    'member_albums'             => 'Albumes de los Miembros',
    'enable_member_albums'      => 'Habilitar Albumes de Miembros',
    'default_member_quota'      => 'Cuota Predefinida de los Miembros',
    'auto_create'               => 'Auto-crear Álbumes',
    'allow_create'              => 'Permitir la Creación bajo la Raíz de los Miembros',
    'member_root'               => 'Miembros del Álbum Raíz',
    'rebuild_quota'             => 'Reconstituir la Cuota del usuario',
    'rebuild_quota_help'        => 'Esto revisará todos los álbumes en el sistema y reconstruirá la cuota de uso para cada usuario.',
    'member_archive'            => 'Álbum de los Miembros para Archivos Borrados',
    'do_not_archive'            => 'Borrar – No Archivar',
    'root_album'                => 'Álbum Raíz',
    'batch_create_members'      => 'Crear Lote del Álbum de los Miembros',
    'quota_report'              => 'Reporte de Cuota',
    'username'                  => 'Nombre del Usuario',
    'userid'                    => 'ID del Usuario',
    'active'                    => 'Activo',
    'quota'                     => 'Cuota',
    'used'                      => 'Usado',
    'category_error'            => 'Debe de ingresar un nombre de categoría.',
    'no_cat'                    => 'No hay categorías existentes',
    'edit_user'                 => 'Editar Usuario',
    'rebuild_all_thumbnails'    => 'Reconstruir todos los Thumbnails',
    'resize_all_images'         => 'Ajustar Todas las Imágenes',
    'starting_album'            => 'Álbum de Inicio',
    'media_original_filename'   => 'Nombre del Archivo Original',
    'delete_item_confirm'       => 'Estás seguro de eliminar los items seleccionados?',
    'static_sort_albums'        => ' Álbumes de Muestreo Estáticos',
    'static_sort_media'         => 'Medios de Muestreo Estáticos',
    'process_subs'              => 'Procesar Sub-Albumes',
    'media_count'               => 'Conteo de Medios',
    'last_update'               => 'Última Actualización',
    'enable_rss'                => 'Permitir RSS Feed del Álbum',
    'enable_postcard'           => 'Permitir Tarjetas Postales',
    'all_users'                 => 'Todos los Usuarios',
    'rss_feeds'                 => 'RSS Feeds',
    'rss_options'               => 'Opciones de los RSS Feed',
    'rss_rebuild_all'           => 'Reconstrucción Total del RSS Feed',
    'rss_rebuild_album'         => 'Reconstruir todos los RSS Feeds del Álbum',
    'rss_full'                  => 'Construir totalmente los RSS Feed del Álbum',
    'rss_type'                  => 'Tipo de RSS Feed',
    'rss_ignore_empty'          => 'Excluir álbumes vacíos del RSS feed',
    'rss_anonymous_only'        => 'Incluir solamente álbumes disponibles al público',
    'rss_feed_name'             => 'Nombre de Archivo Base para Archivo RSS Feed',
    'postcard_retention'        => 'Días para retener enviar Tarjeta Postal',
    'member_album_postfix'      => '\'s Álbum',
    'mass_delete_help'          => 'Borrar Lote del Álbum – USAR CON CUIDADO',
    'rss_options'               => 'Opciones del RSS Feed',
    'batch_delete_albums'       => 'Albumes de Borrado de Lote(s)',
    'reset_members'             => 'Reajustar el Album de los Miembros Crear Bandera',
    'reset_members_details'     => 'Esto revisrará para ver si un Album de Miembros existe para todos los usuarios, Si no existe(n) la base de datos será actualizada y mostrán que no existen álbumes para determinado usuario.',
    'approve_all'               => 'Aprobar Todo',
    'rss_directory'             => 'Directorio RSS',
    'user_prefs_title'          => 'Opciones del Usuario del Media Gallery',
    'xp_pub'                    => 'XP Publishing',
    'purge_member_albums'       => 'Purgar Miembro(s) del (los) Álbum(es)',
    'last_login'                => 'Último Login',
    'purge_mem_albums_help'     => 'Remover Álbum de Miembros Antiguos - Listar álbum(es) SIN contenido',
    'anonymous_uploads_prompt'  => 'Cargas del Usuario',
    'anonymous_uploads_help'    => 'Fijar este parámetro para permitir a los usuarios registrados subir medios',
    'member_upload'             => 'Permitir usuarios registrados cargar medios a este álbum',
    'no_sessions'               => 'No se encontraron sesiones existentes',
    'media_title'               => 'Título del Medio',
    'seconds_per_item'          => '%s segundos por item',
    'subalbums'                 => 'Sub Álbum(es)',
    'rss_options'               => 'Opciones RSS',
    'filecheck'                 => 'Revisar Archivo(s)',
    'reset_defaults'            => 'Ajustar Pre-Definidos',
    'reset_defaults_details'    => 'Reajustar TODAS las Opciones del Sistema, Pre-definidos del Álbum y Pre-definidos de las AV  de instalación. Esto solamente afectará ajustes predefinidos, no afectará los álbumes existentes. Usar con cuidado!',
    'force_child_update'        => 'Forzar los Permisos para Todos los Sub-Albumes',
    'gl_story'                  => 'Historias Geeklog',
    'allow_download'            => 'Permitir Descargar Medios',
    'display_album_desc'        => 'Desplegar Descripción del Album',
    'jpg'                       => 'JPEG',
    'png'                       => 'PNG',
    'tif'                       => 'TIF',
    'gif'                       => 'GIF',
    'bmp'                       => 'BMP',
    'tga'                       => 'TGA',
    'psd'                       => 'PSD',
    'mp3'                       => 'MP3',
    'ogg'                       => 'OGG',
    'asf'                       => 'WMV',
    'swf'                       => 'SWF',
    'mov'                       => 'MOV',
    'mp4'                       => 'MP4',
    'mpg'                       => 'MPEG',
    'zip'                       => 'ZIP',
    'other'                     => 'Otro',
    'image'                     => 'Imagen',
    'audio'                     => 'Audio',
    'video'                     => 'Video',
    'allowed_media_formats'     => 'Permitir Tipos de Medios',
    'filename_title'            => 'Usar Nombre de archivo como captura',
    'profile_hook'              => 'Desplegar información MG en Perfil del Usuario',
    'expand_all'                => 'Expandir Todo',
    'collapse_all'              => 'Colapsar Todo',
    'dnd_title'                 => 'Media Gallery Mantenimiento del Album Jalar y Soltar ',
    'version_info'              => 'Información de la Versión',
    'up_to_date'                => 'Su información esta actualizada, no hay actualizaciones disponibles para su versión del Media Gallery',
    'no_version_info'           => 'No es posible determinar la última versión del Media Gallery.',
    'browser_upload'            => 'Cargar Visualizador Web',
    'gallery_remote'            => 'Gallery Remoto',
    'index_album_skin'          => 'Indice de Apariencias del Album',
    'album_display_rows'        => 'Despligue de Filas del Album',
    'image_skin'                => 'Imagen de la Apariencia',
    'album_skin'                => 'Apariencia del Album',
    'display_skin'              => 'Desplegar Apariencia de la Imagen',
    'do_not_convert_orig'       => 'No convertir original a JPG',
    'whatsnew_title'            => 'MEDIA GALLERY',
    'no_title'                  => 'No hay Título del Medio Disponible',
    'subalbum_select'           => 'Mostrar Sub-Álbumes en Caja seleccionada',
    'select_subalbum'           => 'Seleccionar Sub-Álbum',
    'enable_keywords'           => 'Permitir Palabras Clave',
    'ffmpeg_path'               => 'Camino FFMPEG',
    'ffmpeg_enable'             => 'Permitir soporte FFMPEG',
    'flashplayer'               => 'Flash Player',
    'batch_quota_update'        => 'Actualización de la Cuota del Lote',
    'replace_file'              => 'Reemplazar Archivo',
    'podcast'                   => 'Podcast Album',
    'autotag_caption'           => 'Uso del Medio / título del álbum como capturado para autotags',
    'popup_from_album'          => 'Play audio / video de medios directamente del álbum',
    'out_of_date'               => 'Su instalación no parece estar actualizada. Las actualizaciones estan disponibles para su versión del Media Gallery, favor de visitar <a href="http://www.gllabs.org">http://www.gllabs.org/</a> para obtener la última versión.<br><br>La última versión es Media Gallery %s Esta usted corriendo Media Gallery %s',
    /* --- Modified in v1.5.0 --- */
    'jpg_quality'               => 'Display JPG Quality',
    /* --- New in version 1.5.0 --- */
    'js_slideshow'              => 'JavaScript',
    'lightbox'                  => 'LightBox',
    'remote_media'              => 'Medios Remotos',
    'remote_media_type'         => 'Tipo de Medios Remotos',
    'remote_help'               => 'Esta pantalla te permitirá cargar (incluir) flujo remoto de archivos FLV o archivos de video de sitios como Google Video y YouTube',
    'remote_url'                => 'URL Remoto',
    'embed'                     => 'Video Colocado',
    'alternate_url'             => 'URL Alternativo',
    'flv_stream'                => 'Flujo FLV',
    'remote_thumbnail'          => 'Thumbnail Remoto',
    'flv'                       => 'FLV',
    'rflv'                      => 'FLV Remoto',
    'emb'                       => 'Video Colocado',
    'random_size'               => 'Bloque de Ancho de Imagen Aleatoria',
    'flash_slideshow_full'      => 'Flash (Orig)',
    'flash_slideshow_disp'      => 'Flash (Desp)',
    'media_attributes'          => 'Opciones de Manejo de los Medios',
    'orig_jpg_quality'          => 'Calidad JPG Original',
    'truncate_breadcrumb'       => 'Rastro Truncado',
    'member_use_fullname'       => 'Usar Nombre Completo para el Título del Álbum de los Miembros',
    'feature_member_album'      => 'Album de los Miembros en página principal',
    'allow_remote'              => 'Permitir Usuarios Remotos',
);

// error messages

$LANG_MG02 = array (
    'error_header'              => 'Error del Media Gallery',
    'generic_error'             => 'El Media Gallery encontró un error al procesar su solicitud. Favor de intentar de nuevo.',
    'upload_too_big'            => '%s – El archivo cargado excede la directiva de upload_max_filesize en php.ini.',
    'upload_too_big_html'       => '%s – El archivo cargado excede la directiva de MAX_FILE_SIZE  especificada en el formato HTML.',
    'partial_upload'            => '%s – El archivo fué parcialmente cargado.',
    'missing_tmp'               => 'Hay un folder temporal faltante.',
    'disk_fail'                 => 'Falla al escribir archivo en disco.',
    'unknown_err'               => 'Error desconocido al cargar archivo',
    'albumaccessdeny'           => "No tiene acceso para ver este álbum. Esto se puede deber a que usted no es miembro de {$_CONF['site_name']}. Favor de <a href={$_CONF['site_url']}/users.php?mode=new> registrarse como miembro</a> de {$_CONF['site_name']} para recibir membresía con acceso total!",
    'admin_access_deny'         => 'Disculpe, no tiene acceso a la página de administración del Media Gallery . Todos los intentos de acceso no autorizados están bloqueados',
    'no_target_album'           => 'No se seleccionó álbum destino.',
    'invalid_directory'         => 'No existe el directorio',
    'directory_error'           => 'No se puede abrir el directorio para extraer el medio',
    'album_not_found'           => 'Álbum No Enontrado',
    'usage_report_error1'       => 'No puede seleccionar TODOS LOS USUARIOS y TODAS LAS FECHAS. Favor de corregir y re-intentar.',
    'unknown_filetype'          => ' Tipo de Archivo Irreconocible.<br>',
    'move_error'                => ' Error al mover / copiando archivo cargado %s<br>',
    'convert_error'             => ' Error al convertir archivo cargado %s<br>',
    'perm_error'                => ' No se puede abrir el archivo (Permiso Denegado)',
    'album_nonexist'            => 'El álbum no existe, no es posible procesar la carga',
    'upload_not_found'          => 'No es posible localizar el archivo cargado. Revisar por errores y asegurarse de que sus parámetros de post_max_size y max_upload_size en php.ini estan ajustados para un archivo mayor del que intenta cargar.',
    'upload_not_readable'       => 'No es posible abrir el archivo cargado / importado. Revisar los permisos del archivo y asegurarse de que su servidor web tenga el acceso de LECTURA al archivo',
    'rate_speedlimit'           => "Hace unos %s segundos que calificó un item. Este sitio requiere por lo menos {$_CONF['commentspeedlimit']} segundos entre cada calificación",
    'inmemoriam_not_installed'  => 'Inmemoriam Plugin no instalado o no habilitado.',
    'geekary_not_installed'     => 'Geekary Plugin no instalado o no habilitado.',
    'upload_exceeds_max_filesize' => '%s – Excede el máximo tamaño del archivo configurado para este álbum',
    'unsupported_wm_type'       => ' - Tipo de marca de agua no soportao',
    'wm_aleady_exists'          => ' todavía existe en el directorio de marca de agua',
    'wm_success'                => ' - Marca de Agua exitosamente cargada<br>',
    'upload_exceeds_quota'      => '%s – Esta carga exedería su cuota de uso.',
    'postcard_speedlimit'       => "Recién envió una Postal hace %s segundos. Este sitio requiere por lo menos {$_CONF['commentspeedlimit']} segundos entre envíos de Postales",
    'error_create_tmp'          => 'Error al crear directorio temporal. Favor de contactar al administrador del sitio',
    'wm_already_exists'         => 'El archivo de marca de agua %s todavía existe en el servidor',
    /* --- New in version 1.5.0 --- */
    'invalid_remote_url'        => 'El archivo %d no es un flujo válido FLV URL',
    'invalid_embed_url'         => 'El archivo %d no es un URL adecuado',
);

// userland items...

$LANG_MG03 = array (
    'featured_album'        => ' Media Album Destacado',
    'updated_prompt'        => 'Actualizado ',
    'no_album_objects'      => '<br>No hay ábum(es) para Desplegar.<br><br> Puede ser que no exista(n) álbum(es) o que sus preferencias de usuario sean demasiado restrictivas para este álbum.',
    'no_media_objects'      => '<h2>Este álbum no contiene imágenes de medios</h2>',
    'next'                  => 'Siguiente',
    'previous'              => 'Previo',
    'home'                  => 'Inicio',
    'return_to_album'       => 'Regresar al Album',
    'normal_size'           => 'Tamaño Normal',
    'full_size'             => 'Tamaño Completo',
    'play'                  => 'Play',
    'stop'                  => 'Parar',
    'ss_running'            => 'La presentación esta corriendo...',
    'ss_stopped'            => ' La presentación se paró, Clic [play] para resumir.',
    'reverse'               => 'reversa',
    'forward'               => 'adelante',
    'picture_loading'       => 'Cargando Imagen...',
    'please_wait'           => 'Favor de Esperar...',
    'transition'            => 'Transición',
    'delay'                 => 'Demorar',
    'loop'                  => 'Loop',
    'seconds'               => 'segundos',
    'jump_to'               => 'Saltar a',
    'go'                    => 'ir',
    'slide_show'            => 'Presentación',
    'page'                  => 'Página',
    'of'                    => 'de',
    'image'                 => 'Imagen',
    'comments'              => 'Comentarios',
    'views'                 => 'Vistas',
    'print_shutterfly'      => 'Imprimir esta imagen en Shutterfly.com',
    'add_media'             => 'Añadir Medios',
    'upload_media'          => 'Media Gallery Cargar Medios',
    'upload_results'        => 'Media Gallery Cargar Resultados',
    'album_redirect'        => 'Clic <a href="%s">Aquí</a> para regresar al álbum.',
    'browse_album'          => 'Hojear Album',
    'close'                 => 'Cerrar',
    'rating'                => 'Calificaciones',
    'votes'                 => 'Voto(s)',
    'rate'                  => 'Calificación',
    'sort_by'               => 'Ver orden',
    'sort_default'          => 'predeterminado',
    'sort_default_asc'      => 'predeterminado, asc',
    'sort_upload'           => 'tiempo de carga, descender',
    'sort_upload_asc'       => 'tiempo de carga, ascender',
    'sort_capture'          => 'tiempo de captura, descender',
    'sort_capture_asc'      => 'tiempo de captura, ascender',
    'sort_rating'           => 'calificación, descendiente',
    'sort_rating_asc'       => 'calificación, ascendente',
    'sort_views'            => 'viistas, descendiente',
    'sort_views_asc'        => 'vistas, ascendente',
    'print_digibug'         => 'Imprimir esta imagen en Digibug.com',
    'no_sort'               => 'No se puede hojear automáticamente',
    'all_categories'        => 'Todas las categorías',
    'category'              => 'Categorías',
    'per_page'              => 'por página',
    'title_desc_keywords'   => 'Título, Descripción y Palabras Clave',
    'keywords_only'         => 'Solo Palabras Clave',
    'title_desc_only'       => 'Título y  Descripción Solamente',
    'exact_phrase'          => 'Frase Exacta',
    'any'                   => 'cualquiera de las palabras',
    'all'                   => 'todas estas palabras',
    'sort_alpha'            => 'título, descender',
    'sort_alpha_asc'        => 'título, ascender',
    'advanced_search'       => 'Media Gallery Búsqueda Avanzada',
    'search_query'          => 'Búsqueda ',
    'search_help'           => 'Pued usar AND para definir las palabras que deben de estar en los resultados, OR para definir cuales palabras pueden estar en los resultados y NOT para definir las palabras que no deben de estar en los resultados. Usar * como comodín para parciales',
    'options'               => 'Opciones',
    'keywords'              => 'Palabras Clave',
    'all_fields'            => 'Título, Descripción, Palabras Clave',
    'return_results'        => 'Resultados',
    'sort_by'               => 'Hojear Por',
    'search'                => 'Búsqueda',
    'search_for'            => 'Buscar para',
    'search_in'             => 'Buscar en',
    'results'               => 'Resultados',
    'send_postcard'         => 'Enviar una Postal Electrónica',
    'invalid_to_email'      => 'Correo inválido',
    'invalid_email'         => 'Dirección de Correo Inválido',
    'invalid_from_email'    => 'De dirección de correo inválido',
    'invalid_subject'       => 'Debe de anteponer su asunto',
    'invalid_message'       => 'Debe de proveer un mensaje',
    'postcard_preview'      => 'Vista Previa de la Postal',
    'postcard_greet'        => 'Una Postal de ',
    'to'                    => 'Para:',
    'from'                  => 'de:',
    'subject'               => 'Asunto:',
    'visit'                 => 'Visitar ',
    'send_to'               => 'Enviar Postal a',
    'postcard_from'         => 'Una Postal Electrónica de',
    'send_from'             => 'Postal de',
    'to_name'               => 'Nombre',
    'to_email'              => 'Al Email',
    'from_name'             => 'Tu Nombre',
    'from_email'            => 'Tu Email',
    'message_body'          => 'Mensaje',
    'send'                  => 'enviar',
    'cancel'                => 'cancelar',
    'preview'               => 'Vista Previa',
    'error_postcard'        => 'Error al extraer su Postal Electrónica',
    'error_retrieve_text'   => 'La Postal que intenta ver ya no esta disponible.<br>Postal\es  disponibles hasta por  %d días posterior a ser enviadas.',
    'thank_you'             => 'Gracias',
    'zip_file_help'         => 'Los archivos .ZIP  serán extraidos y los contenidos cargados dentro de su álbum posterior a ser cargados.',
    'xp_pub_title'          => 'Media Gallery Windows XP Publishing',
    'xp_pub_help1'          => 'Windows XP tiene la habilidad de publicar contenido directamente de su computadora al Media Gallery. Seguir las instrucciones de abajo para habilitar esta capacidad en su computadora con Windows XP.',
    'xp_pub_help2'          => 'Seguir el enlace de abajo para bajar el archivo de configuración. Una vez que se ha descargado el archivo, clic con el botón izquierdo y seleccionar la opción de Merge.   Se le pedirá confirmar su deseo de importar estos valores dentro de su registro.  Clic "Ok".  Una vez instalado en su computadora local, no necesita bajar o re-instalar de nuevo este archivo. Seguir los pasos abajo mencionados para publicar.',
    'xp_pub_help3'          => 'Abrir en su computadora el folder que desea publicar en Media Gallery.  Seleccionar las imágenes o folders, posteriormente seleccionar el enlace del menú de izquierda "Publicar este archivo en la web...".  Seleccionar esta opción y seguir las instrucciones, se le requerirá el login en el Media Gallery y posteriormente seleccionar el álbum destino para sus archivos.',
    'setup'                 => 'Ajustar',
    'publishing'            => 'Publicación',
    'enroll_title'          => 'Auto enrolamiento del  Album de Miembros',
    'overview'              => 'Panorama',
    'terms'                 => 'Términos y Condiciones',
    'member_album_overview' => 'Los Miembros de los Albumes le permiten la libertad de tener su Álbum Media Gallery propio y del cuál tendrá control semi-total. Ya que existen algunas funciones que no puede realizar, tales como hacer su Álbum Destacado, sin embargo la mayoría de las funciones administrativas están disponibles para usted.',
    'member_album_terms'    => 'Al presionar abajo el botón de Acepto, usted esta de acuerdo en obedecer los términos y condiciones aquí establecidos por los administradores del sitio. Si usted abusa o le da un uso inapropiado a su Álbum de Miembro,  su cuenta podrá ser suspendida.',
    'agree'                 => 'Acepto',
    'existing_member_album' => 'Al parecer usted ya cuenta con un Álbum de Miembro y solo puede obtener 1 directamente afuera del album raiz de los miembros. Si usted percibe que esto es un error, favor de contactar al administrador del sitio.',
    'member_album_signup'   => 'Obtén tu propio album en nuestros medios Gallery.<br><br><center><a href="%s">Firmar Aqui</a></center>',
    'unable_to_view_postcard'   => 'Usar este enlace si usted no puede ver la postal.',
    'album_id_display'      => ' ID del Album: ',
    'text_body_email'       => 'Usted ha recibido una Postal Electrónica de %s. Si no puede ver el mensaje de abajo, visitar %s para ver',
    'gremote_msg'           => 'Gallery Remoto es una aplicación Java que corre en su escritorio y provee una interfase apropiada para el Media Gallery.  Con Gallery Remoto usted puede jalar y soltar las fotos para ser cargadas en el Media Gallery, rotar y cambiar tamaño antes de cargar. Usted debe de instalar Gallery Remoto 1.4 o version más nueva para ser empleada con esta version de Media Gallery.',
    'gremote_url'           => '<a href="http://gallery.sourceforge.net/gallery_remote.php">Descargar Gallery Remoto</a>',
    'upload_help'           => 'Cargar archivos directamente desde su computadora. Ingresar la localizacion al archivo y titulo opcional / descripcin /palabras clave en las espacios de abajo.',
    'upload_size'           => '<b>Nota:</b> Usted puede cargar hasta %s megabytes a la vez.  Ningún archivo individual puede ser mas grande de %s megabytes. Si usted desea cargar más de eso, debe de cargar los archivos por separado, usar un formato diferente, o preguntar al administrador del sitio para permitir cargas mayores.',
    'ftp_help'              => 'Transferir archivos que estan en su sistema dentro del Media Gallery. Los archivos deben de estar cargados en su servidor de alguna otra forma (como FTP) y deben de ser colocados en el directorio en donde hay accesibilidad por el servidor web.',
    'no_new_items'          => 'No hay nuevos media items',
    'no_comments'           => 'No hay nuevos comentarios en medios',
    'search_results'        =>  'Media Gallery Resultados de Busqueda',
    'no_search_found'       => 'No se encontraron resultados en su búsqueda',
    'search_error'          => 'Debe de ingresar por lo menos 1 palabra de búsqueda',
    'artist'                => 'Artista',
    'album'                 => 'Álbum',
    'song'                  => 'Canción',
    'track'                 => 'Track',
    'genre'                 => 'Género',
    'year'                  => 'Año',
    'download'              => 'Descargar',
    'info'                  => 'Info',
    'large'                 => 'Largo',
    'normal'                => 'Normal',
    'media_properties'      => 'Propiedades del Medio',
    'click_here'            => 'clic aquí',
    'published'             => 'Publicado por',
    'on'                    => 'Encendido',
    'no_flash'              => '<div style="width:200px;border:1px solid;text-align:center;">Al parecer usted no tiene el Flash Plugin instalado, o la version con la que cuenta esta caduca y no puede mostrar el contenido.<br><p><a href="http://www.adobe.com/go/getflashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="Obtener Adobe Flash player" style="border:none;" /></a></p></div>',
    'tagline'               => 'Galería  powered by <a href="http://www.gllabs.org" target="_new">Media Gallery</a>',
    /* --- new in v1.5.0 --- */
    'xp_pub_url'            => 'Descargar<a href="%s">xppubwiz.reg (Windows XP)</a>',
    'vista_pub_url'         => 'Descargar <a href="%s">xppubwiz.reg (Windows Vista)</a>',
);

// EXIF labels

$LANG_MG04 = array (
    'exif_header'           => 'Propiedades de la Foto',
    'aperture'              => 'Valor de Apertura',
    'shutter_speed'         => 'Valor de Velocidad del Disparador',
    'iso'                   => 'ISO',
    'focal_length'          => 'Amplitud de Foco',
    'flash'                 => 'Flash',
    'acd_comment'           => 'ACD Comentario',
    'ae_warning'            => 'AE Advertencia',
    'af_focus_position'     => 'AF Posicion de Foco',
    'af_point_selected'     => 'AF Punto Seleccionado',
    'af_point_used'         => 'AF Punto Usado',
    'adapter'               => 'Adaptador',
    'artist'                => 'Artista',
    'battery_level'         => 'Nivel de Batería',
    'bits_per_sample'       => 'Bits Por Muestra',
    'blur_warning'          => 'Advertencia de  ',
    'brightness'            => 'Brillo',
    'ccd_sensitivity'       => 'CCD Sensibilidad',
    'camera_id'             => 'ID de la Cámara',
    'camera_serial_number'  => 'Número de Serie de la Cámara',
    'color'                 => 'Color',
    'color_mode'            => 'Modo Color',
    'color_space'           => 'Espacio del Color ',
    'component_configuration' => 'Configuracion del Componente',
    'compressed_bits_per_pixel' => 'Bits Comprimidos Por Pixel',
    'compression'           => 'Compresión',
    'continuous_taking_bracket' => 'Brackets de Charla Continua',
    'contrast'              => 'Contraste',
    'converter'             => 'Convertidor',
    'copyright'             => 'Copyright',
    'custom_functions'      => 'Funciones a la Medida',
    'customer_render'       => 'Rendición al Cliente',
    'datetime'              => 'Fecha/Tiempo',
    'digital_zoom'          => 'Zoom Digital',
    'digital_zoom_ratio'    => 'Relación de Zoom Digital',
    'drivemode'             => 'DriveMode',
    'easy_shooting'         => 'Disparado Fácil',
    'exposure_bias'         => 'Desviación de la Exposicion',
    'exposure_index'        => 'Indice de Exposición',
    'exposure_mode'         => 'Modo de Exposición',
    'exposure_program'      => 'Programa de Exposición',
    'file_source'           => 'Archivo Fuente',
    'firmware_version'      => 'Versión de Firmware',
    'flash_bias'            => 'Desviación Flash',
    'flash_details'         => 'Detalles Flash',
    'flash_energy'          => 'Energía del Flash',
    'flash_mode'            => 'Modo Flash',
    'flash_pix_version'     => 'Versión del Flash Pix',
    'flash_setting'         => 'Ajuste del Flash',
    'flash_strength'        => 'Fuerza del Flash',
    'focal_plane_resolution_unit' => 'Unidad de Resolución  del Focal del Plano',
    'focal_plane_x_resolution' => 'Resolucion X del Plano Focal',
    'focal_plane_y_resolution' => 'Resolucion Y del Plano Focal',
    'focal_units'           => 'Unidades Focales',
    'focus'                 => 'Enfoque',
    'focus_mode'            => 'Modo Enfoque',
    'focus_warning'         => 'Advertencia Enfoque',
    'gain_control'          => 'Ganar Control',
    'image_adjustment'      => 'Ajuste de Imagen',
    'image_description'     => 'Descripción de la Imagen',
    'image_history'         => 'Historia de la Imagen',
    'image_length'          => 'Longitud de Imagen',
    'image_number'          => 'Número de Imagen',
    'image_sharpening'      => 'Pulir Imagen',
    'image_size'            => 'Tamaño de Imagen',
    'image_type'            => 'Tipo de Imagen',
    'image_width'           => 'Ancho de Imagen',
    'inter_color_profile'   => 'Perfil entre Color',
    'interlace'             => 'Entrelazado',
    'interoperability_index'=> 'Indice de Inoperabilidad',
    'interoperability_version' => 'Indice de Inter-operabilidad',
    'related_image_file_format' => 'Formato de Archivo de Imagen Relacionada',
    'related_image_length'  => 'Longitud de Imagen Relacionada',
    'related_image_width'   => 'Ancho de Imagen Relacionada',
    'jpeg_tables'           => 'Tablas JPEG ',
    'jpeg_if_byte_count'    => 'JPeg Si hay conteo de byte',
    'jpeg_if_offset'        => 'JPeg IF Offset',
    'jpeg_quality'          => 'Calidad JPeg',
    'light_source'          => 'Fuente Ligera',
    'long_focal_length'     => 'Longitud largo de Enfoque',
    'macro'                 => 'Macro',
    'make'                  => 'Hacer',
    'manual_focus_distance' => 'Distancia de Enfoque Manual',
    'max_aperture_value'    => 'Valor Máximo de Apertura',
    'metering_mode'         => 'Modo de Medición',
    'model'                 => 'Modelo',
    'noise'                 => 'Ruido',
    'noise_reduction'       => 'Reducción del Ruido',
    'orientation'           => 'Orientación',
    'owner_name'            => 'Nombre del Propietario',
    'photometric_interpretation' => 'Interpretación Fotométrica',
    'photoshop_settings'    => 'Ajustes Photoshop ',
    'picture_info'          => 'Información de la Imagen',
    'picture_mode'          => 'Modo Imagen',
    'planar_configuration'  => 'Configuración Planar ',
    'predictor'             => 'Predictor',
    'primary_chromaticities' => 'Cromaticidades Primarias',
    'quality'               => 'Calidad',
    'reference_bw'          => 'Referencia Negra/Blanca',
    'related_sound_file'    => 'Archivo de Sonido Relacionado',
    'resolution_unit'       => 'Unidad de Resolución',
    'rows_per_strip'        => 'Filas Por Banda',
    'samples_per_pixel'     => 'Muestras Por Pixel',
    'saturation'            => 'Saturación',
    'scene_capture_mode'    => 'Modo de Captura de la Escena',
    'scene_type'            => 'Tipo de Escena',
    'security_classification'   => 'Clasificación de Seguridad',
    'self_timer'            => 'Contador',
    'self_timer_mode'       => 'Modo Contador',
    'sensing_method'        => 'Metodo para detectar',
    'sequence_number'       => 'Número de Secuencia',
    'sharpness'             => 'Finura',
    'short_focal_length'    => 'Longitud Focal Corta',
    'slow_sync'             => 'Sincronía Lenta',
    'software'              => 'Software',
    'software_release'      => 'Software Liberado',
    'spatial_frequency_response' => 'Respuesta de Frecuencia Espacial',
    'special_mode'          => 'Modo Especial',
    'spectral_sensitivity'  => 'Sensibilidad Espectral',
    'strip_byte_counts'     => 'Conteo de Banda Byte',
    'strip_offsets'         => 'Offsets de la Banda',
    'subifds'               => 'SubIFDs',
    'subfile_type'          => 'Tipo de Sub-archivo',
    'subject_distance'      => 'Distancia del Sujeto',
    'subject_location'      => 'Localización del Sujeto',
    'subsec_time'           => 'Tiempo Subsec',
    'subsec_time_digitized' => 'Tiempo Subsec (Digitalizado)',
    'subsec_time_original'  => 'Tiempo Subsec (Original)',
    'tiff_ep_standard_id'   => 'ID Estándar TIFF/EP ',
    'tile_byte_counts'      => 'Tile Byte Counts',
    'tile_length'           => 'Tile',
    'tile_offsets'          => 'Tile Offsets',
    'tile_width'            => 'Tile Ancho',
    'time_zone_offset'      => 'Zona de Tiempo Offset',
    'tone'                  => 'Tono',
    'transfer_function'     => 'Función de Transferencia',
    'user_comment'          => 'Comentario de Usuario',
    'version'               => 'Versión',
    'white_balance'         => 'Balance Blanco',
    'white_point'           => 'Punto Blanco',
    'ycbcr_coefficients'    => 'Coeficientes Y/Cb/Cr',
    'ycbcr_positioning'     => 'Posicionamiento Y/Cb/Cr',
    'ycbcr_sub_sampling'    => 'Sub-muestreo Y/Cb/Cr',
    'x_resolution'          => 'Resolución X',
    'y_resolution'          => 'Resolución Y',
    'exif_image_height'     => 'Altura de Imagen EXIF',
    'exif_image_width'      => 'Ancho de Imagen EXIF',
    'iptc_supplemental_categories' => 'IPTC: Categorías Suplementarias',
    'iptc_keywords'         => 'IPTC: Palabras Clave',
    'iptc_caption'          => 'IPTC: Captura',
    'iptc_caption_writer'   => 'IPTC: Escritor de Captura',
    'iptc_headline'         => 'IPTC: Encabezado',
    'iptc_special_instructions' => 'IPTC: Instrucciones Especiales',
    'iptc_category'         => 'IPTC: Categoría',
    'iptc_byline'           => 'IPTC: Byline',
    'iptc_byline_title'     => 'IPTC: Título del Byline',
    'iptc_credit'           => 'IPTC: Crédito',
    'iptc_source'           => 'IPTC: Fuente',
    'iptc_copyright_notice' => 'IPTC: Nota de Copyright',
    'iptc_object_name'      => 'IPTC: Nombre de Objeto',
    'iptc_city'             => 'IPTC: Ciudad',
    'iptc_province_state'   => 'IPTC: Provincia Estado',
    'iptc_country_name'     => 'IPTC: País',
    'iptc_original_transmission_reference' => 'IPTC: Referencia de Transmisión Original',
    'iptc_date_created'     => 'IPTC: Fecha de Creación',
    'iptc_copyright_flag'   => 'IPTC: Bandera de Copyright',
    'iptc_time_created'     => 'IPTC: Tiempo de Creación',
    //
    'dots_per_resolution_unit'  => ' puntos por Unidad de Resolución',  // resoluciónX  resoluciónY
    'sec'                       => ' sec',                      // Tiempo de exposición
    'ev'                        => ' EV',                       // Valor de Desviación de la Exposición
    'bulb'                      => 'Bulb',
    // orientación
    'normal'                    => 'Normal (0 deg)',
    'mirrored'                  => 'Espejo',
    'upsidedown'                => 'Invertida',
    'upsidedown_mirrored'       => 'Espejo Invertido',
    'cw_mirrored'               => '90 deg Espejo CW ',
    'ccw'                       => '90 deg CCW',
    'ccw_mirrored'              => '90 deg Espejo CCW',
    'cw'                        => '90 deg CW',
    // Resolución Unidad Focal Plana Resolución Unidad Thumbnail
    'no_unit'                   => 'Sin unidad',
    'inch'                      => 'Pulgada',
    'centimeter'                => 'Centímetro',
    //YCbCrPositioning
    'center_of_pixel_array'     => 'Centro de Arreglo de Pixeles',
    'datum_point'               => 'Datum Point',
    //Exposure Program
    'manual'                    => 'Manual',
    'Program'                   => 'Programa',
    'aperature_priority'        => 'Prioridad de Apertura',
    'shutter_priority'          => 'Prioridad de Obturación',
    'program_creative'          => 'Programa Creativo',
    'program_action'            => 'Programa de Acción',
    'portrait'                  => 'Retrato',
    'landscape'                 => 'Paisaje',
    // Metering Mode
    'unknown'                   => 'Desconocido',
    'average'                   => 'Promedio',
    'center_weighted_average'   => 'Promedio Central de Peso',
    'spot'                      => 'Spot',
    'multi_spot'                => 'Multi-Spot',
    'multi_segment'             => 'Multi-Segmento',
    'partial'                   => 'Parcial',
    'other'                     => 'Otro',
    // lightsource
    'unknown_or_auto'           => 'Desconocido o Auto',
    'daylight'                  => 'Luz de Día',
    'flourescent'               => 'Flourescente',
    'tungsten'                  => 'Tungsteno',
    'flash'                     => 'Flash',
    'standard_a'                => 'Luz Estándar  A',
    'standard_b'                => 'Luz Estándar B',
    'standard_c'                => 'Luz Estándar C',
    'd55'                       => 'D55',
    'd65'                       => 'D65',
    'd75'                       => 'D75',
    'srgb'                      => 'sRGB',
    'uncalibrated'              => 'Descalibrado',
    'pixels'                    => ' pixeles',
    'no_compression'            => 'Sin Compresión',
    'jpeg_compression'          => 'Compresión JPEG',
    'not_defined'               => 'No Definido',
    'one_chip_color_area_sensor'    => 'Chip Sensor de Color del Área',
    'two_chip_color_area_sensor'    => 'Dos Chips Sensores del Color del Área',
    'three_chip_color_area_sensor'  => 'Tres Chips Sensores del Color del Área',
    'color_sequential_area_sensor'  => 'Sensor Secuencial del Color del Área',
    'trilinear_sensor'              => 'Sensor Trilineal',
    'color_sequential_linear_sensor'    => 'Sensor Lineal Secuencial de Color',
    'monochrome'                    => 'Monocroma',
    'rgb'                           => 'RGB',
    'ycbcr'                         => 'YCbCr',
    // file source
    'digital_still_camera'          => 'Digital Still Camera',
    // scene type
    'directly_photographed'         => 'Fotografiado Directamente',
    // flash
    'flash_00'              => 'El Flash no disparó',
    'flash_01'              => 'Flash disparado',
    'flash_05'              => 'El estroboscopio indicó que no se detectó luz',
    'flash_07'              => 'El estroboscopio detectó luz',
    'flash_09'              => 'Flash disparado, modo de flash obligatorio',
    'flash_13'              => 'Flash disparado, modo de flash obligatorio, indicación de luz no detectada',
    'flash_15'              => 'Flash disparado, modo de flash obligatorio, indicación como luz detectada',
    'flash_16'              => 'El Flash no disparó, modo de flash obligatorio',
    'flash_24'              => 'Flash , modo auto',
    'flash_25'              => 'Flash disparado, modo auto',
    'flash_29'              => 'Flash disparado, modo auto, indicación de luz no detectada',
    'flash_31'              => 'Flash disparado, modo  auto, indicación de luz detectada',
    'flash_32'              => 'No hay función de flash',
    'flash_65'              => 'Flash disparado, modo de reducción de ojos rojos',
    'flash_69'              => 'Flash disparado, modo de reducción de ojos rojos, indicación de luz no detectada',
    'flash_71'              => 'Flash disparado, modo de reducción de ojos rojos, indicación de luz detectada',
    'flash_73'              => 'Flash disparado, modo de flash obligatorio, modo de reducción de ojos rojos',
    'flash_77'              => 'Flash disparado, modo de flash obligatorio, modo de reducción de ojos rojos, indicación de luz no detectada',
    'flash_79'              => 'Flash disparado, modo de flash obligatorio, modo de reducción de ojos rojos, indicación de luz detectada',
    'flash_89'              => 'Flash disparado, modo auto, modo de reducción de ojos rojos',
    'flash_92'              => 'Flash disparado, modo auto, indicación de luz no detectada, modo de reducción de ojos rojos',
    'flash_95'              => 'Flash disparado, modo auto, indicación de luz detectada, modo de reducción de ojos rojos'
);

// Transiciones

$LANG_MG05 = array (
    'blend'                 => 'Mezcla',
    'blinds'                => 'Persiana',
    'checkerboard'          => 'Checkerboard',
    'diagonal'              => 'Diagonal',
    'doors'                 => 'Puertas',
    'gradient'              => 'Gradiente',
    'iris'                  => 'Iris',
    'pinwheel'              => 'Reguilete',
    'pixelate'              => 'Pixelear',
    'radial'                => 'Radial',
    'rain'                  => 'Lluvia',
    'slide'                 => 'Lámina',
    'snow'                  => 'Nieve',
    'spiral'                => 'Espiral',
    'stretch'               => 'Estirar',
    'random'                => 'Aleatorio'
);

// XP Publishing Wizard

$LANG_MG06 = array (
    'title'                 => 'Media Gallery Publishing Wizard',
    'welcome'               => 'Bienvenido a ',
    'info_text'             => 'El Media Gallery XP Publishing Wizard no reporta errores al cargar, simplemente saltará el archivo si existe algún error.<p>Favor de revisar su archivo Geeklog error.log si todos los archivos no fueron cargados en su(s) álbum(es).',
    'no_albums'             => 'No hay álbumes o no tiene permisos para cargar en algún álbum',
    'select_album'          => 'Seleccione el Album para Publicar sus Medios'
);

$LANG_MG07 = array (
    'playback_options'          => 'Opciones de Playback',
    'none'                      => 'ninguno',
    'mini'                      => 'mini',
    'full'                      => 'Total',
    'low'                       => 'bajo',
    'high'                      => 'alto',
    'showall'                   => 'Muestra Todos',
    'noborder'                  => 'Sin Borde',
    'exactfit'                  => 'Medida Exacta',
    'window'                    => 'Ventana',
    'opaque'                    => 'Opaco',
    'transparent'               => 'Transparente',
    'to_fit'                    => 'Para Ajustar',
    'aspect'                    => 'Aspecto',
    'normal_size'               => 'Tamaño Normal',
    'description'               => 'Descripción',
    'option'                    => 'Opción',
    'on'                        => 'Encendio',
    'off'                       => 'Apagado',
    'auto_start'                => 'Auto Inicio',
    'auto_start_help'           => 'Cuando esta en Encendido, el atributo del autoplay causa que el item comience tan pronto el Player Plug-In estima que será posible proyectar todo el item sin esperar datos adicionales.',
    'enable_context_menu'       => 'Habilitar Menú de Contexto',
    'enable_context_menu_help'  => 'Si esta Encendido, el menú de contexto, el cuál aparece cuando al botón izquierdo del mouse se le da clic.',
    'stretch_to_fit'            => 'Ajustar hasta enbonar',
    'stretch_to_fit_help'       => 'Si esta encendido, el video se ajustará hasta enbonar al tamaño del desplegador de video del Windows Media Player.',
    'status_bar'                => 'Mostrar Barra de Estatus',
    'status_bar_help'           => 'Si esta Encendida, la barra de estatus es desplegada.',
    'ui_mode'                   => 'Modo Interfase de Usuario',
    'ui_mode_help'              => 'Especifica cuales controles son mostrados en la interfase del usuario.',
    'height'                    => 'Altura',
    'width'                     => 'Ancho',
    'height_help'               => 'Tamaño de la ventana de playback',
    'width_help'                => 'Tamaño de la ventana de playback',
    'menu'                      => 'Menú',
    'menu_help'                 => 'Despliega totalmente el menú, permitiendo al usuario una variedad de opciones para maximizar o controlar el playback.',
    'quality'                   => 'Calidad',
    'quality_help'              => 'Calidad Playback',
    'flash_vars'                => 'Variables del Flash',
    'auto_ref'                  => 'Auto Ref',
    'auto_ref_help'             => 'Cuando esta Encendio, el atributo AUTOREF causa que cualquier película se cargue automáticamente, sin esperar el clic del mouse.',
    'controller'                => 'Controlador',
    'controller_help'           => 'Cuando esta Encendido, el controlador de película será desplegado.',
    'kiosk_mode'                => 'Modo Kiosko',
    'kiosk_mode_help'           => 'Cuando el modo Kiosko esta Encendido, el plug-in no incluye su menú de pop-up en controlador de la película y no permite arrastrar y soltar para guardar la película.',
    'scale'                     => 'Escala',
    'scale_help'                => 'La escala puede ser TOFIT, ASPECTO de Normal. Si esta ajustado para Enbonar, la película es escalada para ajustarse al espacio como es pescificado en altura y ancho. Si se fija en Aspecto, la película será escalada para ajustarse al espacio mientras mantiene su Relación de aspecto. Si se fija Normal, la película se mostrará en el tamaño guardado.',
    'swf_scale_help'            => 'El Predeterminado (Muestra todo) hace visible la película completa en el área especificada sin distorsión, mientras mantiene la Relación de aspecto original de la película. Los bordes pueden aparecer en ambos costados de la película. Sin borde, escala la película para llenar el área especificada, sin distorsión pero posiblemente con encojimiento, mientras mantiene su Relación de Aspecto. El ajuste exacto hace la película visible en el área especificada sin procurar preservar su relación de aspecto. La distorsión puede ocurrir.',
    'wmode'                     => 'Modo Ventana',
    'wmode_help'                => 'Fija la propiedad de Modo Ventana de la película para transparencia, encapamiento, y posicionamiento dentro del visor.',
    'loop'                      => 'Loop',
    'loop_help'                 => 'Especifica si la película se repite indefinidamente o cuando alcanza el último cuadro',
    'always'                    => 'Siempre',
    'sameDomain'                => 'Mismo Dominio',
    'never'                     => 'Nunca',
    'asa'                       => 'Permite Scripts',
    'asa_help'                  => 'Este parámetro controla si la acción del Script en un SWF es permitido para jalar un JavaScript en la página HTML que lo contiene.',
    'bgcolor'                   => 'Color de Fondo',
    'bgcolor_help'              => 'Ajusta el color del fondo para la ventana de playback',
    'clsid'                     => 'ID de la Clase de Objeto',
    'codebase'                  => 'Código de Base',
    'playcount'                 => 'Poner Conteo',
    'playcount_help'            => 'Cuantas veces el archivo debe de ser repetido',
    'loop'                      => 'Loop',
    'loop_help'                 => 'Playback Contínuo',
    'wmp_options'               => 'Windows Media Player',
    'qt_options'                => 'QuickTime Player',
    'mp3_options'               => 'MP3 Playback',
    'swf_options'               => 'Flash Media Player',
    'swf_version_help'          => 'Versión de Flash requerida para  abrir este archivo.',
    'resolution'                => 'Resolución (WxH)',
    'resolution_x_help'         => 'Video X (Width) Resolución',
    'resolution_y_help'         => 'Video Y (Height) Resolución',
    'resolution_x'              => 'Ancho del Video',
    'resolution_y'              => 'Altura del Video',
);

// instalación / actualización de los items...

$LANG_MG08 = array (
    'success'               => 'El Media Gallery Plugin ha sido instalado exitosamente.',
    'review'                => 'Favor de revisar las <b>Opciones del Sistema</b> y los <b>Predefinidos del Sistema</b> para completar la instalación y configuración.',
    'support'               => 'Para Soporte del Media Gallery, favor de visitar el sitio web  de los gl Labs en <a href="http://www.gllabs.org">www.gllabs.org</a>.<br><br>También disponible en el sitio de Soporte del Media Gallery:<ul><li>Documentación Wiki</li><li>Foros de Soporte</li><li>Lista de Comunicados por Correo para <b>seguridad</b>, comunicados de actualizaciones</li><li>... y mucho más</li></ul>',
);

$LANG_MG09 = array (
    1                       => 'Operación Completada Exitosamente',
    2                       => 'Opciones de Configuración Guardadas Exitosamente',
    3                       => 'Datos EXIF/IPTC Guardados Exitosamente',
    4                       => 'Predefinidos del Álbum Guardados Exitosamente',
    5                       => 'Predefinidos de Audio / Video Guardados Exitosamente',
    6                       => 'Opciones de RSS Guardados Exitosamente',
    7                       => 'RSS Feeds Reconstruidos Exitosamente',
    8                       => 'Los Miembros del Álbum Seleccionados Han Sido Removidos Exitosamente',
    9                       => 'La Configuración  ha sido exitosa a  Predefinidos de Instalación',
    10                      => 'Los Permisos Globales Han Sido Exitosamente Aplicados',
    11                      => 'Los Atributos Globales del álbum Han Sido Exitosamente Aplicados',
    12                      => 'Las Opciones de los Miembros del Álbum Han Sido Guardadas Exitosamente',
    13                      => 'Los Álbumes de Miembros Seleccionados Han Sido Creados Exitosamente',
    14                      => 'La Bandera de la Galería del Álbum de los Miembros ha sido Exitosamente Reiniciada',
    15                      => 'Los Álbumes han sido exitosamente Borrados',
    16                      => 'Las Cuotas han sido Exitosamente Reconstruidas',
    17                      => 'Los Achivos Seleccionados han sido Removidos',
);

$LANG_MG10 = array (
    'last_10'          => 'Los últimos 5 media items cargados por usuario ',
    'albums_owned'     => 'Gallería de álbumes propiedad del usuario ',
    'thumbnail'        => 'Thumbnail',
    'upload_date'      => 'Fecha de carga',
    'title'            => 'Título',
    'album'            => 'Álbum',
    'album_desc'       => 'Descripción'
);

$PLG_mediagallery_MESSAGE1 = 'Actualización del Media Gallery plugin: Actualización completada exitosamente.';
$PLG_mediagallery_MESSAGE2 = 'Actualización del Media Gallery plugin: No fué posible la actualización de esta versión  automáticamente. Referirse a la documentación del plugin.';
$PLG_mediagallery_MESSAGE3 = 'Falla en actualización del Media Gallery plugin - revisar error.log';
$PLG_mediagallery_MESSAGE4 = 'Gracias por calificar este media item';
$PLG_mediagallery_MESSAGE5 = 'Disculpe, anteriormente ya había calificado este item';
$PLG_mediagallery_MESSAGE6 = 'Hubo un error al registrar su calificación – favor de notificar al administrador del sistema';
$PLG_mediagallery_MESSAGE7 = 'No se encontraron items para procesar.';
$PLG_mediagallery_MESSAGE8 = 'Su Postal ha sido enviada.';
$PLG_mediagallery_MESSAGE9 = 'Hubo un error al enviar la postal, favor de contactar al administrador del sitio';
/* --- new in v1.5.0 --- */
$PLG_mediagallery_MESSAGE10 = 'Hubo un error al reemplazar su archivo de medios, ver error.log para detalles';
?>